Subject: Re: [bug#75751] Request for merging "python-team" branch

From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 23 Mar 2025 22:40:26 +0000

Hi Ricardo,

I can contribute some time, please share your WIPs or
 I can take a list from data service

VCS: https://github.incerto.xyz/; https://git.sr.ht/~hellseher/
GPG: 9847 81DE 689C 21C2 6418 0867 76D7 27BF F62C D2B5

… наш разум - превосходная объяснительная машина которая способна найти
смысл почти в чем угодно, истолковать любой феномен, но совершенно не в
состоянии принять мысль о непредсказуемости.

On Sun, 23 Mar 2025, 22:22 Ricardo Wurmus, <[email-masked]> wrote:

> Ricardo Wurmus <[email-masked]> writes:
>
> > Please also check
> >
> https://data.qa.guix.gnu.org/compare/package-derivations?base_commit=1d4ad650661e7e045d3e1d59a17b8da4611884f8&target_commit=6eca6ec8607c903e9d962c37ecd769b4e0bff2ed&system=x86_64-linux&build_change=broken&after_name=&limit_results=40
> > to see newly failing builds that we may have missed so far.  I
> > don't
> > want us to introduce too many new failures.
> >
> > I cannot commit much more time to this branch, so it would be
> > very
> > appreciated if you could convince a friend or two to help out
> > fixing
> > things, so that we can merge this branch soon.
>
> I have started work on the tryton packages, but there are too many
> for me to fix.  Would anyone like to contribute in upgrading them
> and fixing their builds?  I could share some WIP.
>
> --
> Ricardo
>